name = "Armory (RPG Series)"
filename = "armory-neoforge-1.2.9+1.21.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/PJvJUdGw/versions/7ct1KUmY/armory-neoforge-1.2.9%2B1.21.1.jar"
hash-format = "sha512"
hash = "da7e87c385b15fe869684b4767baa26420d385de3894c07d188c2e9d26a78c07c6398c26f5fffa7c330b41b426930a1fd0f4842ab299eba3adca5cf1a9e0e30f"

[update]
[update.modrinth]
mod-id = "PJvJUdGw"
version = "7ct1KUmY"
